## aiodns 1.1.1

=== debian/changelog ===
aiodns (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #835339)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 30 Aug 2016 15:17:21 +0200
