=== debian/control ===
Source: aiodns
Section: python
Priority: optional
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends:
    debhelper (>=9),
    dh-python,
    python3-all,
    python3-pycares,
    python3-setuptools,
    python-all,
    python-pycares,
    python-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/saghul/aiodns
Vcs-Git: https://git.ortolo.eu/git/pkg-aiodns.git
Vcs-Browser: https://git.ortolo.eu/pkg-aiodns.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-aiodns
Architecture: all
Depends:
    ${misc:Depends}, ${python:Depends},
    python-trollius
Description: Asynchronous DNS resolver library for Python
 aiodns provides a simple way for doing asynchronous DNS resolutions with a
 synchronous looking interface, using pycares.
 .
 This package installs the library for Python 2.

Package: python3-aiodns
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous DNS resolver library for Python 3
 aiodns provides a simple way for doing asynchronous DNS resolutions with a
 synchronous looking interface, using pycares.
 .
 This package installs the library for Python 3.
