## aiodns 2.0.0

=== debian/changelog ===
aiodns (2.0.0-1) unstable; urgency=medium

  * d/watch: Update so b releases sort lower than final releases
  * d/control: Update Maintainer to DPMT and add myself to Uploaders (Closes:
    #945044)
  * d/control: Delete ancient X-Python* fields
  * d/control: Update Vcs-* to point to DPMT repository
  * d/control: Switch to debhelper-compat format, bump compat to 12
  * d/compat: Delete
  * d/control: Bump standards-format to 4.4.1 without further change
  * New upstream release (Closes: #941922)
  * Add autopkgtest
  * d/control: Set minimum python3-pycares build-depends version to (>= 3.0)
  * Install README.rst in python3-aiodns

 -- Scott Kitterman <scott@kitterman.com>  Sun, 22 Dec 2019 02:25:19 -0500

aiodns (1.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936112

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Oct 2019 09:04:31 -0400
