=== debian/control ===
Source: aiodns
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends:
    debhelper-compat (= 12),
    dh-python,
    python3-all,
    python3-pycares (>= 3.0),
    python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/saghul/aiodns
Vcs-Git: https://salsa.debian.org/python-team/modules/aiodns.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/aiodns

Package: python3-aiodns
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous DNS resolver library for Python 3
 aiodns provides a simple way for doing asynchronous DNS resolutions with a
 synchronous looking interface, using pycares.
 .
 This package installs the library for Python 3.
