=== debian/tests/control ===
Tests: run-pytest
Depends: @, python3-all
Restrictions: allow-stderr
