## aiodns 3.0.0

=== debian/changelog ===
aiodns (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Declare Rules-Requires-Root: no.
  * Bump copyright years.
  * Run autopkgtest outside the build directory, to run against the installed
    module.
  * Bump pycares Build-Depends, we need QUERY_TYPE_CAA.
  * Patch: Add support for Python 3.10.
  * Mark autopkgtest as needs-internet.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Nov 2021 19:43:35 -0800

aiodns (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:51:12 -0400
