=== debian/control ===
Source: aiodns
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends:
    debhelper-compat (= 13),
    dh-python,
    python3-all,
    python3-pycares (>= 4.0),
    python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/saghul/aiodns
Vcs-Git: https://salsa.debian.org/python-team/packages/aiodns.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiodns
Rules-Requires-Root: no

Package: python3-aiodns
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous DNS resolver library for Python 3
 aiodns provides a simple way for doing asynchronous DNS resolutions with a
 synchronous looking interface, using pycares.
 .
 This package installs the library for Python 3.
