## aiodns 3.1.1

=== debian/changelog ===
aiodns (3.1.1-1) unstable; urgency=medium

  * Point debian/watch at pypi, since that's where the tarballs are now
  * New upstream release
    - Drop all patches, incorporated upstream
  * Add d/p/0001-Update-address-in-test_query_ptr.patch to fix failing test

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Jan 2024 11:40:26 -0500

aiodns (3.0.0-2) unstable; urgency=medium

  * Add patch to skip test which no longer works because the domain used in
    the test no longer exists
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Mar 2023 22:03:28 -0400
