=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     python3-all,
     python3-pycares (>= 4.0),
     python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/saghul/aiodns
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiodns.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiodns
