## aiodns 3.2.0

=== debian/changelog ===
aiodns (3.2.0-3) unstable; urgency=medium

  * New maintainer upload (Closes: #1074759)
  * debian/control: Update control to new conventions
    - Bump standars version to 4.7.2, no changes required.
    - Removed redundant Rules-Required-Root.
    - Add Manuel Guerra to Uploaders.
    - Move non-building dependencies to Build-Depends-Indep.
  * debian/watch: Bump to version 5, rewrite the source files.
  * debian/copyright: Update copyright holders information
    - Add Manuel Guerra to debian/* stanzas.
    - Add email to upstream author.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Thu, 02 Oct 2025 19:02:58 -0400

aiodns (3.2.0-2) unstable; urgency=medium

  * Orphan the package, see #1074759
    - Remove myself from uploaders and update maintainer to Debian QA Group
    - Update Vcs-* to Debian group

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Jul 2024 10:08:57 -0400

aiodns (3.2.0-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Apr 2024 15:46:19 -0400
