=== debian/control ===
Source: aiodns
Section: python
Priority: optional
Maintainer: Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-python,
               python3-pycares (>= 4.0),
               python3-setuptools
Build-Depends-Indep: python3-all
Homepage: https://github.com/saghul/aiodns
Vcs-Git: https://salsa.debian.org/debian/aiodns.git
Vcs-Browser: https://salsa.debian.org/debian/aiodns
Standards-Version: 4.7.2

Package: python3-aiodns
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pycares
Description: Asynchronous DNS resolver library for Python 3
 aiodns provides a simple way for doing asynchronous DNS resolutions with a
 synchronous looking interface, using pycares.
 .
 This package installs the library for Python 3.
