=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/aiodns
Matching-Pattern: .*/aiodns-*@ANY_VERSION@\.tar\.gz
Uversion-Mangle: auto
