## aiodns 3.5.0

=== debian/changelog ===
aiodns (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Set pycares dependency to version 4.9.0 or higher.
  * debian/watch: Bump to uscan version 5, rewrite source files.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 28 Oct 2025 14:41:00 -0400
