=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-python,
-               python3-pycares (>= 4.0),
+               python3-pycares (>= 4.9.0),
                python3-setuptools
 Build-Depends-Indep: python3-all
 Homepage: https://github.com/saghul/aiodns
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-pycares
+         python3-pycares (>= 4.9.0)
 Description: Asynchronous DNS resolver library for Python 3
  aiodns provides a simple way for doing asynchronous DNS resolutions with a
  synchronous looking interface, using pycares.
