=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME = aiodns
+export PYBUILD_DISABLE = test
 
 %:
 	dh $@  --with python3 --buildsystem=pybuild
