=== debian/tests/control ===
Tests: run
Depends: @, python3-all, python3-pycares
