## aiodns 3.6.1

=== debian/changelog ===
aiodns (3.6.1-2) unstable; urgency=medium

  * debian/control: Set compatible version of pycares to 4.9.0; Bump Standars
    version to 4.7.3, no changes needed.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 06 Jan 2026 23:29:44 +0000

aiodns (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Set pycares >= 5.0.0.
  * debian/patches/0001-fix-pycares5-compat.patch: Fix compatibility with
    pycares 5.0.0.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Mon, 22 Dec 2025 23:04:29 +0000

aiodns (3.5.0-2) unstable; urgency=medium

  * Fix asyncio issues in maintainer tests. (Closes: #1123056)

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 16 Dec 2025 15:47:46 +0000
