=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Homepage: https://github.com/saghul/aiodns
 Vcs-Git: https://salsa.debian.org/debian/aiodns.git
 Vcs-Browser: https://salsa.debian.org/debian/aiodns
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: python3-aiodns
 Architecture: all
