## aiodns 4.0.0

=== debian/changelog ===
aiodns (4.0.0-0.1) unstable; urgency=medium

  * NMU.
  * New upstream release:
    - works with pycare 5 (Closes: #1123948, #1124323).
  * Removed 0001-fix-pycares5-compat.patch.
  * Ran wrap-and-sort -bastk and (build-)depends on pycares 5.
  * Rewrote a better long description.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jan 2026 11:11:34 +0100
