=== debian/control ===
Source: aiodns
Section: python
Priority: optional
Maintainer: Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python3-pycares (>= 5.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python3-all,
Homepage: https://github.com/saghul/aiodns
Vcs-Git: https://salsa.debian.org/debian/aiodns.git
Vcs-Browser: https://salsa.debian.org/debian/aiodns
Standards-Version: 4.7.3

Package: python3-aiodns
Architecture: all
Depends:
 python3-pycares (>= 5.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous DNS resolver library
 The aiodns module implements a non‑blocking DNS resolver tailored for Python’s
 asyncio ecosystem. It wraps the high‑performance c‑ares DNS library (exposed
 via pycares) and exposes a clean, coroutine‑friendly API that lets Python
 applications perform DNS lookups without blocking the event loop. The library
 supports a full set of DNS query types (A, AAAA, CNAME, MX, TXT, etc.) and
 also provides utility functions for hostname/address resolution and reverse
 lookups.
